extend("tgheroes:gambit");
loadTextures({
	"hair": "tgheroes:gambit/red_wig",
	"coat": "tgheroes:gambit/red_coat2",
    "leggings": "tgheroes:gambit/gambit_xred2",
    "boots": "tgheroes:gambit/red_boots"
});
